<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Heroes App</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <meta name="google" content="notranslate">
</head>
<body class="hold-transition">
  <app-root></app-root>
</body>
</html>
